### discourse-details

HTML 5.1 `<details>` polyfill for [Discourse](https://www.discourse.org).

NOTE: Does not work on IE9, but we don't support IE9 as of Jan 1 2016.

## Usage

In your posts, surround text with `[details=your summary]` ... `[/details]`.
For example:

``` text
   I watched the murder mystery on TV last night. [details=Who did it?]The butler did it[/details].
```

## Installation

Follow our [Install a Plugin](https://meta.discourse.org/t/install-a-plugin/19157) howto, using
`git clone https://github.com/discourse/discourse-details.git` as the plugin command.

## Issues

If you have issues or suggestions for the plugin, please bring them up on [Discourse Meta](https://meta.discourse.org).

## License

MIT
